<?php

add_action('admin_menu', 'iron_CuadroDeMando_create_menu');

function iron_CuadroDeMando_create_menu() {
    
    add_menu_page( 'Cuandro De Mando',
                    'Cuandro De Mando',
                        'manage_options',
                            'iron-CuadroDeMando-Inicial',
                                'iron_CuadroDeMando_Inicial',
                                    plugins_url('/images/chart-up.png', dirname(__FILE__))
                    );
    
    add_submenu_page( 'iron-CuadroDeMando-Inicial',
                        __('Estadisticas','CuadroDeMando'),
                            __('Estadisticas','CuadroDeMando'),
                                'manage_options',    
                                    'iron-CuadroDeMando-Inicial',
                                        'iron_CuadroDeMando_Inicial'
                    );
    
    add_submenu_page( 'iron-CuadroDeMando-Inicial',
                        __('Usuarios','CuadroDeMando'),
                            __('Usuarios','CuadroDeMando'),
                                'manage_options',
                                    'iron-CuadroDeMando-Usuario',
                                        'iron_CuadroDeMando_Usuario'
                    );
    
    add_submenu_page( 'iron-CuadroDeMando-Inicial',
                        __('Grupos','CuadroDeMando'),
                            __('Grupos','CuadroDeMando'),
                                'manage_options',
                                    'iron-CuadroDeMando-Grupo',
                                        'iron_CuadroDeMando_Grupo'
                    );

}

function iron_CuadroDeMando_Inicial() {
    require_once(dirname(__FILE__) . '/iron_CuadroDeMando_Registros.php');
}

function iron_CuadroDeMando_Usuario() {
    require_once(dirname(__FILE__) . '/iron_CuadroDeMando_Usuario.php');
}

function iron_CuadroDeMando_Grupo() {
    require_once(dirname(__FILE__) . '/iron_CuadroDeMando_Grupo.php');
}
?>